漏洞信息详情

Wcms 代码问题漏洞

  • CNNVD编号:CNNVD-202104-460
  • 危害等级: 高危
  • CVE编号: CVE-2020-24139
  • 漏洞类型: 代码问题
  • 发布时间: 2021-04-07
  • 威胁类型: 远程
  • 更新时间: 2021-04-14
  • 厂        商:
  • 漏洞来源:

漏洞简介

WCMS是一套内容管理系统(CMS)。

Wcms 0.3.2 存在安全漏洞,攻击者可利用该漏洞可以通过path参数请求到wex cssjs.php。它可以帮助识别开放端口、本地网络主机和在本地服务上执行命令。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://github.com/vedees/wcms

参考网址

来源:MISC

链接:https://github.com/secwx/research/blob/main/cve/CVE-2020-24139.md

来源:MISC

链接:https://github.com/vedees/wcms/issues/8

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-24139

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多